LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #903
Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

Developing an Issue Resolution Process for CKD Project Customer Support.

14 Mar 2025 08:21 - Thanthima Phaengkham

Status: Closed

Priority: Normal

Assignee: Thanthima Phaengkham
Category:

Target version:
Finish date: 11 Apr 2025

Programming skills: Windows/VB

Start date:

Due date:

% Done:
Estimated time:
Spent time:

DB skills:

OS skills:

10 Mar 2025
11 Apr 2025
100%
216.00 hours
40.00 hours
Actian Zen

Windows server

Description

Developing an Issue Resolution Process for CKD Project Customer Support.

1.CAPS System
2.PICS System
3.CYLC System
4 .REPO System
5.STEP System
6.SALE System
7.Handy Terminal
7.1 Put Away

7.2 Picking

7.3 Palatizing

History

#1 - 14 Mar 2025 08:22 - Thanthima Phaengkham

- Status changed from New to In Progress

#2 - 14 Mar 2025 10:43 - Thanthima Phaengkham
- Description updated

#3 - 21 Jul 2025 08:08 - Thanthima Phaengkham
- % Done changed from 20 to 100

#4 - 21 Jul 2025 08:38 - Thanthima Phaengkham
- Status changed from In Progress to Confirmation request

- Finish date set to 11 Apr 2025

#5 - 04 Aug 2025 07:27 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#6 - 17 Nov 2025 14:30 - Siriwilai Chaiwattanaphon

- Status changed from Close request to Closed

20 Dec 2025
